<template>
    <div class="basket__left mobile">
        <a class="basket__next noMobile" href="">
            <svg width="31" height="21" viewbox="0 0 31 21" fill="none" xmlns="http://www.w3.org/2000/svg">
                <path d="M21 20L30 10.5L21 0.999999" stroke="#484850" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"></path>
                <path d="M11 20L20 10.5L11 0.999999" stroke="#484850" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"></path>
                <path d="M1 20L10 10.5L1 0.999999" stroke="#484850" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"></path>
            </svg></a>
        <div class="basket__left-box">
            <div class="basket__box-item">
                <svg class="noMobile" width="34" height="34" viewbox="0 0 34 34" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path d="M22.1139 21.1173C19.8437 21.1173 17.9951 19.2699 17.9951 16.9984C17.9951 14.7319 19.8437 12.8833 22.1139 12.8833H29.9463V21.1173H22.1139ZM21.9796 16.0032C21.4312 16.0032 20.9844 16.45 20.9844 16.9984C20.9844 17.5494 21.4312 17.9936 21.9796 17.9936C22.5281 17.9936 22.9748 17.5494 22.9748 16.9984C22.9748 16.45 22.5281 16.0032 21.9796 16.0032ZM27.415 6.04492H6.48687C5.93593 6.04492 5.49167 6.4917 5.49167 7.04012C5.49167 7.58855 5.93593 8.03532 6.48687 8.03532H27.415C28.8105 8.03532 29.9463 9.17109 29.9463 10.5704V10.8917H22.1139C18.7455 10.8917 16.0034 13.63 16.0034 16.9984C16.0034 20.368 18.7455 23.1089 22.1139 23.1089H29.9463V23.4302C29.9463 24.827 28.8105 25.9628 27.415 25.9628H6.58351C5.18796 25.9628 4.0522 24.827 4.0522 23.4302V10.4712C4.0522 9.92031 3.60669 9.47479 3.057 9.47479C2.50607 9.47479 2.06055 9.92031 2.06055 10.4712V23.4302C2.06055 25.9264 4.08985 27.9544 6.58351 27.9544H27.415C29.9086 27.9544 31.9392 25.9264 31.9392 23.4302V10.5704C31.9392 8.07297 29.9086 6.04492 27.415 6.04492Z" fill="white"></path>
                </svg>
                <p class="basket__box-text mobile">Баланс</p>
                <p class="basket__box-text noMobile inVis">Баланс:  <span>31.203</span> Руб.</p>
                <p class="basket__box-text mobile inVis"><span>31.203</span> Руб.</p>
            </div>
            <hr class="basket__box-hr"><a class="basket__box-item notColor" href="">
            <p class="basket__box-secondText inVis">Пополнить баланс</p>
            <svg width="19" height="19" viewbox="0 0 19 19" fill="none" xmlns="http://www.w3.org/2000/svg">
                <path d="M19 8.91237H10.0876V0H8.91237V8.91237H0V10.0876H8.91237V19H10.0876V10.0876H19V8.91237Z" fill="#F28142"></path>
            </svg></a>
        </div>
    </div>
</template>

<script setup>

</script>

